Bug 180630 - [RFE] internetconnection wizard in anaconda - rp-pppoe/wvdial
[RFE] internetconnection wizard in anaconda - rp-pppoe/wvdial
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-09 11:19 EST by shrek-m
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-18 16:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description shrek-m 2006-02-09 11:19:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.7.12-1.3.1

Description of problem:
is it possible to setup the internetconnection via adsl-setup or wvdialconf while a network installation?
eg. no dsl-router is available and this fedora-box is connected to the dsl-modem.

inet <--> dsl-modem <--> eth0/fedora/anaconda
no adsl-setup == no internetconnection == no netinstall via internet

afaik it is not possible to install fedora in this situation via the internet.
please correct me if i am wrong.

it would be great if you could add this possibbility in a future relase.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. in the past i had the fedora-cds a./o. a notebook or a dsl-router for this situation.

Additional info:
Comment 1 shrek-m 2006-04-18 16:47:06 EDT
i close it as notabug.
i use currently no rawhide.

Note You need to log in before you can comment on or make changes to this bug.